;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Free MP4 to AVI Converter
AppVer=1.13
LangName_InEnglish=Hungarian
LangName_Native=Hungarian
Translator=Zityi's Translator Te@m
TranslatorUrl=http://szoftverforditasok.hu
TranslatorEmail=zityisoft@gmail.com
Date=2017.02.22

[MAIN]
pnConversionSettings=Konvertálási beállítások
actStayOnTop=Mindig felül
Auto=Automatikus
AverageShort=AVG
Custom=Egyéni
gbInterlacing=Félképek összefésülése
cbInterlacing_Deinterlace=Félkép összefésülés
cbInterlacing_KeepOriginal=Eredeti megtartása
actShowCmdLine=FFmpeg parancssori paraméterek megjelenítése / elrejtése...
cbProfile_TheLastSessionSettings=Az utolsó munkamenet beállításai
cbProfile_DefaultSettings=Alapértelmezett kódolási beállítások
lblProfile=Profil:
actLoadSelectedProfile=<-- Betöltés
mnuView=Nézet
dlgSaveProfile_Filter=Ini fájlok (*.INI)
dlgOpenProfile_Filter=Ini fájlok (*.INI)
dlgSaveFileList_Filter=Fájllista (*.LST)
dlgOpenFileList_Filter=Fájllista (*.LST)
dlgSaveBAT_Filter=Bat fájlok (*.BAT)
dlgOpen_Filter1=MP4 videófájlok (MP4, M4V, MP4V)
dlgOpen_Filter2=Minden támogatott fájl
mnuFile=Fájl
mnuFileList=Fájllista
mnuEncoder=Kódoló
mnuHelp=Súgó
colNo=Sorszám
colIcon=Ikon
colFile=Fájl
colDirectory=Könyvtár
colSize=Méret
colStatus=Állapot
colDuration=Időtartam
colVideo=Videó
colVideoCodec=Videó kódek
colVideoCodecID=Videó kódek ID
colVideoProfile=Videóprofil
colVideoBitrate=Videó bitarány
colVideoWidth=Szélesség
colVideoHeight=Magasság
colVideoResolution=Felbontás
colVideoDisplayAspect=Megjelenítési képarány
colVideoFPS=Képkocka/mp.
colVideoScanType=Vizsgálat típusa
colVideoBpp=Bit/képpont
colVideoStreamSize=Videófolyam mérete
colAudio=Hang
colAudioCodec=Hangkódek
colAudioCodecID=Hangkódek ID
colAudioProfile=Hangprofil
colAudioBitrate=Audió bitarány
colAudioChannels=Csatornák
colAudioSampling=Mintavételezés
colAudioStreamSize=Hangfolyam mérete
actConvert=Kijelölt fájlok konvertálása
actExit=Kilépés
actLoadProfile=Kódolási beállítások betöltése...
actSaveProfile=Kódolási beállítások mentése...
actAddFiles=Fájlok hozzáadása a listához...
actAddFolder=Fájlok hozzáadása mappából...
btnAddFolder=Mappa hozzáadása
actRemoveChecked=Kijelölt fájlok eltávolítása a listáról
actMinimizeToTray=Lekicsinyítés az értesítési területre
actShowMainWindow=Főablak megjelenítése
actLoadFileList=Fájllista betöltés...
actSaveFileList=Fájllista mentése...
actCheckAll=Összes fájl kijelölése
actInvertSelection=Kijelölés megfordítása
actCheckSelected=Kiválasztott fájlok kijelölése
actUncheckAll=Kijelölések visszavonása
actUncheckSelected=Kiválasztott fájl kijelölések visszavonása
actClearFileList=Fájllista törlése
actGoToHomePage=Weboldal
actAbout=Névjegy...
actShowOptions=Opciók...
actBrowseOutDir=Tallózás...
actExploreOutDir=Tallózás...
actSaveBAT=BAT fájl mentése...
actSetDefaultEncoderSettings=Alapértelmezett kódolási beállítások
actShowHideFormErrors=Hibanapló megjelenítése / elrejtése
actShowHideFileInfo=Videófájl tulajdonságók megjelenítése / elrejtése
actShowHideBottomPanel=Alsó panel megjelenítése / elrejtése
actShowProgressWindow=Folyamatjelző ablak megjelenítése
lblIfOutputExists=Ha a kimeneti fájl létezik:
lblAfterConversion=Konvertálás után:
gbOutputDir=Kimeneti könyvtár
rbOutDirIsInDir=Kimeneti könyvtár = Bemeneti könyvtár
cbAfterConversion_DoNothing=Nincs művelet
cbAfterConversion_CloseApplication=Alkalmazás bezárása
cbAfterConversion_CloseWindows=Windows leállítása
cbOutputExists_Rename=Fájl átnevezése
cbOutputExists_Overwrite=Felülírás
cbOutputExists_Skip=Fájl kihagyása
lblOutputFormatVideoSettings=Kimeneti fájl / Videó beállítások
lblAudioSettings=Hangbeállítások
lblAdvancedSettings=Speciális beállítások
gbAviVideoOptions=Videó opciók
lblAviVideoThreads=Szálak:
lblAviVideoCodec=Videó kódek:
lblAviVideoBitrate=Bitarány:
lblAviVideoFPS=Képkocka/mp.:
chAviVideo2Pass=2-menetes kódolás
chAviVideoDontCopy=Ne másolja a videófolyamot
gbMPEGSettings=MPEG-beállítások
lblMpgVideo=Videó beállítások:
lblMpegVersion=MPEG verzió:
lblMpgVideoBitrate=Bitarány:
lblMpgVideoFPS=Képkocka/mp.:
chMpgVideo2Pass=2-menetes kódolás
chMpgVideoDontCopy=Ne másolja a videófolyamot
gbAudioOptions=Hangbeállítások
lblAudioCodec=Hangkódek:
lblAudioBitrate=Bitarány:
lblAudioSampling=Mintavételi frekven.:
lblAudioChannels=Csatornák:
chAudioDontCopy=Ne másolja a hangfolyamot
gbResolution=Felbontás
edResWidth=Szélesség:
edResHeight=Magasság:
chVideoFourcc=Címke kénysz.
gbCropping=Vágás
edCropTop=Fent:
edCropBottom=Lent:
edCropLeft=Balra:
edCropRight=Jobbra:
btnAdd=Fájlok hozzáadása
btnRemove=Eltávolítás
btnConvert=Konvertálás
btnOptions=Opciók
btnHomePage=Weboldal
btnAbout=Névjegy
btnFileInfo=Fájlinformációk
cbAviVideoCodec_HuffYUV=HuffYUV (veszteségmentes)
cbAviVideoCodec_Copy=Eredeti videófolyam másolása
cbAudioCodec_Copy=Eredeti hangfolyam másolása
lblAudioVolume=Hangerő:
gbFFmpegParams=További FFmpeg parancssori paraméterek:
actExploreDirectory="%s" könyvtár megnyitása
MpgUserSettings=Felhasználói beállítások
Error=Hiba
Errors=Hibák
Abort=Megszakít
Aborted=Megszakítva
Close=Bezárás
CantCreateDirectory=Nem lehet létrehozni a(z) "%s" könyvtárat !
Converting=Konvertálás
Done=Kész
OK_Renamed=OK - Átnevezve
Skipped=Kihagyva
OK_Overwritten=OK - Felülírva
PleaseWait=Kis türelmet...
Ready=Kész
VideoBitrateMustBeInteger=Videó bitarány: %s\nA bitaránynak egész értéknek kell lennie!
FPSMustBeFloat=Videó FPS: %s\nAz FPS-nek lebegőpontos értéknek kell lennie!
AudioBitrateMustBeInteger=Audió bitarány: %s\nA bitaránynak egész értéknek kell lennie!
AudioSamplingMustBeInteger=Audió mintavételezési frekvencia: %s\nA frekvenciának egész értéknek kell lennie!
CommandLineInfo=FFmpeg parancssori paraméterek
FFmpegNotExists=Az FFmpeg-kódoló nem található!\n\nNe feledje el kicsomagolni az összes fájlt az eredeti ZIP archívumból (%s). Különösen az eszközök könyvtárat és az összes EXE illetve DLL fájlt.\n\nA(z) %s legfrissebb verzióját a pazera-software.com oldalról töltheti le.
gbAudioTrackNo=Konvertálandó hangsáv
AudioLanguageUndefined=(definiálatlan)
AudioLanguage=Nyelv:
AudioChannels=Csatornák:
FirstAudioTrack=(első hangsáv)
lblAviVideoAspect=Képarány:
actToolsInfo=Tools info...
mnuColumns=Columns
actCheckUpdate=Check for updates...
chKeepFileDates=Keep the dates of the source files
KeepFileDates=Keeps the creation, last write and the last access time of the original files
chConvertColors=Színek átalakítása:
chBrightness=Fényerõ:
chSaturation=Telítettség
chFlipHorizontal=Vízszintes tükrözés
chFlipVertical=Függõleges tükrözés
chRotate=Elforgatás
chNegative=Negatív
CopyVideoSettings_AVI=Copy AVI video encoding settings
PasteVideoSettings_AVI=Paste AVI video encoding settings
DefaultVideoSettings_AVI=Default AVI video encoding settings
CopyVideoSettings_MPG=Copy MPG video encoding settings
PasteVideoSettings_MPG=Paste MPG video encoding settings
DefaultVideoSettings_MPG=Default MPG video encoding settings
CopyAudioSettings=Copy audio encoding settings
PasteAudioSettings=Paste audio encoding settings
DefaultAudioSettings=Default audio encoding settings
CopyAdvancedSettings=Copy advanced encoding settings
PasteAdvancedSettings=Paste advanced encoding settings
DefaultAdvancedSettings=Default advanced encoding settings
ColorConversion_Grayscale=Grayscale
ColorConversion_Sepia=Sepia

[Errors]
Caption=Hibák
actClose=Bezárás
actSaveLog=Napló mentése
actClearLog=Napló törlése
dlgSaveLogFilter=Naplófájl

[FileInfo]
Caption=Fájl tulajdonságok
lblDataStreams=Adatfolyamok:
ColumnTitle_Stream=Adatfolyam
ColumnTitle_Details=Részletek
gbGeneralInfo=Általános információk
lblFileSize=Fájlméret:
lblDuration=Időtartam:
lblFileName=Fájlnév:
lblDirectory=Könyvtár:
lblOverallBitrate=Teljes átviteli sebesség:
lblFormat=Formátum:
lblNumberOfDataStreams=Adatfolyamok száma:
lblNumberOfVideoStreams=Videófolyamok száma:
lblNumberOfAudioStreams=Hangfolyamok száma:
lblEncodedApplication=Kódolt alkalmazás:
gbVideoStream=Videófolyam
lblVideoCodec=Videó kódek:
lblVideoProfile=Profil:
lblVideoBitrate=Bitarány:
lblResolution=Felbontás:
lblDisplayAspectRatio=Képarány:
lblFPS=Képkocka/másodperc:
lblScanType=Vizsgálat típusa:
lblPixelFormat=Képpont formátum:
lblBitsPerPixel=Bit / képpont:
lblVideoFrames=Képkockák:
lblVideoStreamSize=Adatfolyam mérete:
lblVideoEncodedLibrary=Kódolt könyvtár:
lblVideoStreamIndex=Adatfolyam-index:
gbAudioStream=Hangfolyam
lblAudioCodec=Hangkódek:
lblAudioProfile=Profil:
lblAudioBitrate=Bitarány:
lblChannels=Csatornák:
lblSamplingRate=Mintavételi arány:
lblBitsPerSample=Bitek mintánként:
lblAudioFrames=Minták:
lblVideoDelay=Videó késleltetés:
lblAudioLanguage=Nyelv:
lblAudioStreamSize=Adatfolyam mérete:
lblAudioEncodedLibrary=Kódolt könyvtár:
lblAudioStreamIndex=Adatfolyam-index:
actClose=Bezárás
actSave=Mentés...
dlgSaveFilter=Szövegfájlok (*.TXT)
Report_Info=%s - videófájl információ jelentés
Report_File=Fájl:
Report_GeneralInfo=Általános információk
Report_FirstVideoStream=ELSŐ VIDEÓFOLYAM
Report_VideoStream=VIDEÓFOLYAM
Report_FirstAudioStream=ELSŐ HANGFOLYAM
Report_AudioStream=HANGFOLYAM
Report_DataStreams=ADATFOLYAMOK:
Report_DataStream=ADATFOLYAM
ScanType_Interlaced=Váltottsoros
ScanType_Progressive=Progresszív
actCopy=Másolás a vágólapra
btnCopy=Másolás

[Options]
Caption=Opciók
gbShortcuts=Parancsikonok
chShortcutDesktop=Asztalon
gbLanguage=Nyelv
pnFileList=Fájllista
lblFileListFontName=Betűtípus neve:
lblFileListFontSize=Betű mérete:
lblFileListRowHeight=Sor magassága:
chFileListAllowRowMoving=Sor mozgatás engedélyezése
chFileListAllowColumnMoving=Oszlop mozgatás engedélyezése
chFileListGridLines=Rácsvonalak megjelenítése
chFileListFooter=Táblázat lábléc megjelenítése
chFileListRowIndicator=Kijelölt sorjelző megjelenítése
chFileListIconClickOpen=Fájl megnyitása az ikonra kattintás után
lblDefaultVideoCodec=Alapértelmezett videókódoló:
btnCreateShortcutOnDesktop=Parancsikon létrehozása az asztalon
lblFileAnalysis=Fájl elemzés:
FileAnalysis_Full=Teljes
FileAnalysis_Quick=Gyors
FileAnalysis_None=Nincs

[About]
Caption=Névjegy
Donation=ADOMÁNY

[Progress]
Caption=Konvertálás
lblEncoderOutput=Kódoló kimenet:
lblStatus=Állapot:
lblInputFile=Bemeneti fájl:
lblOutputFile=Kimeneti fájl:
lblProgress=Folyamat:
btnAbort=Megszakít
chHideEncoderOutput=Ne jelenítse meg a kódoló kimenetet
ConvertingFile=Fájl konvertálása:
Conversion_Pass=menet
Conversion_Speed=Sebesség:
Conversion_FramesPerSecond=képkocka/mp
Conversion_Frame=Képkocka:
Conversion_Complete=Kész:
chCloseAfterConversion=Bezárás átalakítás után

[ToolsInfo]
Caption=Tools info

[CheckUpdate]
Caption=Check for updates
lblUserVersion=Your version
lblLatestVersion=The latest version:
CheckNow=Check now
NoUpdates=No updates available.\nYou have the latest version.
UpdatesAvailable=A new version is available.
CheckingUpdates=Checking available updates.\nPlease wait...
ConnectionFailed=Can not connect to the server.\nPlease try again in a few minutes.
GoToDownloadPage=Go to the download page...
btnDownload=Download...
CannotCheck=Unable to retrieve version information.\nPlease try again in a few minutes.

